[Message]
NotAdmin=Asennus tai asennuksen poisto ei onnistu, koska käyttäjää ei ole todennettu järjestelmänvalvojaksi tai vastaavasti oikeutetuksi käyttäjäksi.
OldKMDP=Järjestelmästä löytyi KM-NET for Direct Printingin aiempi versio. Aiempi versio on poistettava ennen KM-NET for Direct Printingin uuden version asentamista. Valitsemalla OK voit poistaa KM-NET for Direct Printingin aiemman version.
StopInst=Asennusohjelma keskeytyi ennenaikaisesti.
RunExe=Jotkut päivitettävät tiedostot ovat käytössä. Lopeta ohjelma ennen tämän asennusohjelman suorittamista.
DelOld=Poistetaan tämän sovelluksen aiempia versioita...
WinServ=Sovellusta ei ole tarkoitettu käytettäväksi palvelimessa. Sen oikeaa toimintaa ei taata, jos jatkat asennusta. Haluatko jatkaa asennusta?
Lang=Kieli
SelectedLang=Suomi
TargetFolder=Kohdekansio
ProgFolder=Ohjelmakansio
ABORT_COMCTL32_MSG=Asennusprosessi lopetettiin järjestelmään asennetun vanhentuneen COMCTL32.DLL-tiedoston vuoksi.On suositeltavaa, että asennat uusimmat Microsoft-ohjelmat, kuten Internet Explorer 5.0:n tai uudemman.
K_DLG_SDASK_TITLE=
K_DLG_SDASK_TEXT=
K_DLG_NOTSUPPORT_OS=
K_DLG_ASK_SUBT=
K_DLG_ASK_CAP=
K_DLG_ERRORMSG1=
K_DLG_ERRORMSG2=
UninstErr=Vanhan version tietoja ei voi saada. Poista asennus ja suorita asennus sitten uudelleen.
ThisOS_StopInst=Sovellusta ei ole tarkoitettu käytettäväksi tässä ympäristössä. Asennus peruutetaan.
